Gtk2::Gdk::X11(3)

NAME
Gtk2::Gdk::X11

METHODS

  integer = Gtk2::Gdk::X11->get_default_screen

  Gtk2::Gdk::X11->grab_server

  boolean = Gtk2::Gdk::X11->net_wm_supports ($property)

•   $property (Gtk2::Gdk::Atom)

  unsigned = Gtk2::Gdk::X11->get_server_time ($window)

•   $window (Gtk2::Gdk::Window)

  Gtk2::Gdk::X11->ungrab_server

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.